Bug 1485085 - legion-17.08.0 is available
Summary: legion-17.08.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: legion
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-25 00:19 UTC by Upstream Release Monitoring
Modified: 2017-09-30 06:14 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-09-11 04:20:42 UTC


Attachments (Terms of Use)
[patch] Update to 17.08.0 (#1485085) (1.07 KB, patch)
2017-08-25 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-08-25 00:19:25 UTC
Latest upstream release: 17.08.0
Current version/release in rawhide: 17.05.0-4.fc27
URL: http://legion.stanford.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13842/

Comment 1 Upstream Release Monitoring 2017-08-25 00:19:33 UTC
Created attachment 1317941 [details]
[patch] Update to 17.08.0 (#1485085)

Comment 2 Upstream Release Monitoring 2017-08-25 01:12:57 UTC
hotness's scratch build of legion-17.08.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21449928

Comment 3 Fedora Update System 2017-08-25 17:15:38 UTC
legion-17.08.0-1.el7 gasnet-1.28.2-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c553b20c66

Comment 4 Upstream Release Monitoring 2017-08-25 17:19:20 UTC
junghans's legion-17.08.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=961767

Comment 5 Fedora Update System 2017-08-25 17:25:40 UTC
legion-17.08.0-1.fc25 gasnet-1.28.2-7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec17c60312

Comment 6 Fedora Update System 2017-08-25 17:40:52 UTC
legion-17.08.0-1.fc26 gasnet-1.28.2-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b7f9625ac

Comment 7 Fedora Update System 2017-08-26 22:35:54 UTC
gasnet-1.28.2-7.fc26, legion-17.08.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b7f9625ac

Comment 8 Fedora Update System 2017-08-26 22:37:01 UTC
gasnet-1.28.2-7.fc25, legion-17.08.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ec17c60312

Comment 9 Fedora Update System 2017-08-27 06:49:36 UTC
gasnet-1.28.2-7.el7, legion-17.08.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c553b20c66

Comment 10 Fedora Update System 2017-09-01 23:13:59 UTC
legion-17.08.0-2.fc26 gasnet-1.30.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b99738dddd

Comment 11 Fedora Update System 2017-09-02 14:01:01 UTC
legion-17.08.0-1.fc26 gasnet-1.28.2-7.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b7f9625ac

Comment 12 Upstream Release Monitoring 2017-09-02 14:01:49 UTC
junghans's legion-17.08.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=965174

Comment 13 Fedora Update System 2017-09-03 05:22:37 UTC
gasnet-1.28.2-7.fc26, legion-17.08.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6b7f9625ac

Comment 14 Fedora Update System 2017-09-03 05:24:39 UTC
gasnet-1.30.0-1.fc26, legion-17.08.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b99738dddd

Comment 15 Fedora Update System 2017-09-04 03:22:32 UTC
gasnet-1.30.0-1.fc27 legion-17.08.0-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b8b304df6

Comment 16 Fedora Update System 2017-09-04 05:49:51 UTC
gasnet-1.28.2-7.fc25, legion-17.08.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-09-04 22:52:54 UTC
gasnet-1.30.0-1.fc27, legion-17.08.0-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b8b304df6

Comment 18 Fedora Update System 2017-09-11 04:20:42 UTC
gasnet-1.30.0-1.fc26, legion-17.08.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-09-11 06:20:42 UTC
gasnet-1.28.2-7.el7, legion-17.08.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-09-30 06:14:39 UTC
gasnet-1.30.0-1.fc27, legion-17.08.0-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.